Перейти к содержанию

MediaWiki:Common.css: различия между версиями

Материал из Wiki Sestrica
Нет описания правки
Нет описания правки
Строка 4: Строка 4:
}
}


body.anon /* Скрываем правый блок ссылок "Править/История etc"*/
body.mw-editable /* Скрываем правый блок ссылок "Править/История etc"*/
  #right-navigation {
  #right-navigation {
     display: none !important;
     display: none !important;
}
}

Версия от 08:49, 12 марта 2025

/* Скрываем вкладку "Обсуждение" */
#ca-talk {
    display: none !important;
}

body.mw-editable /* Скрываем правый блок ссылок "Править/История etc"*/
 #right-navigation {
    display: none !important;
}